<?php
/**
 * Home Page Options.
 *
 * @package Spirit Business
 */

$spirit_business_default = spirit_business_get_default_theme_options();

// Add Panel.
$wp_customize->add_panel( 'home_page_panel',
	array(
	'title'      => __( 'Home Page Sections', 'spirit-business' ),
	'priority'   => 100,
	'capability' => 'edit_theme_options',
	)
);

/**
* Section Customizer Options.
*/
require get_template_directory() . '/inc/customizer/home-sections/featured-slider.php';
require get_template_directory() . '/inc/customizer/home-sections/our-services.php';
require get_template_directory() . '/inc/customizer/home-sections/call-to-action.php';
require get_template_directory() . '/inc/customizer/home-sections/latest-posts.php';

